Plesk\backup\Agent\Schema\Backup\SappLicense\SappLicenseAType:
    properties:
        keyNumber:
            expose: true
            access_type: public_method
            serialized_name: key-number
            xml_element:
                cdata: false
            accessor:
                getter: getKeyNumber
                setter: setKeyNumber
            type: string
        licenseType:
            expose: true
            access_type: public_method
            serialized_name: license-type
            xml_element:
                cdata: false
            accessor:
                getter: getLicenseType
                setter: setLicenseType
            type: string
        licenseText:
            expose: true
            access_type: public_method
            serialized_name: license-text
            xml_element:
                cdata: false
            accessor:
                getter: getLicenseText
                setter: setLicenseText
            type: string
        apsRegistryId:
            expose: true
            access_type: public_method
            serialized_name: aps-registry-id
            xml_element:
                cdata: false
            accessor:
                getter: getApsRegistryId
                setter: setApsRegistryId
            type: string
        activationCode:
            expose: true
            access_type: public_method
            serialized_name: activation-code
            xml_element:
                cdata: false
            accessor:
                getter: getActivationCode
                setter: setActivationCode
            type: string
        useStub:
            expose: true
            access_type: public_method
            serialized_name: use-stub
            xml_element:
                cdata: false
            accessor:
                getter: getUseStub
                setter: setUseStub
            type: string
